All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
FaissBuffer Struct Reference

`#include <AuxIndexStructures_c.h>`

## Public Attributes

idx_t * | ids
float * | dis

## Detailed Description

List of temporary buffers used to store results before they are copied to the RangeSearchResult object.

Definition at line 87 of file AuxIndexStructures_c.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/c_api/AuxIndexStructures_c.h